Subject: Max Cleavage
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 7 Sep 2015 05:46:46 +0530 (IST)

Hi Maam, 

I have tried going through the website and also the product but I am struggling with this process. I am not at all comfortable and confident with this process. Even after I go read about the product again and again I do not know what it is. I am sorry to say this however I might not be able to do this process and would request you to please train few more agents on the same. 

This is my humble request to you please. 

R egards, 
Pritish Nandi